/*     26881 : 타이틀 텍스트      */
.title__26881__ {font-size:0}
.title__26881__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__26881__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__26881__ p {font-size:28px}
}

/*     27317 : 셀 설정      */
.cell_option__27317__ {display:table; width:100%;}
.cell_option__27317__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27317__ {}
}

@media (min-width:1024px){
	.col__27317__ {padding:20px 35px 30px 45px;}
}

/*     27318 : 장문 텍스트      */
.textarea__27318__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27318__ p {font-size:40px}
}

/*     27319 : 장문 텍스트      */
.textarea__27319__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27319__ p {font-size:54px}
}

/*     27346 : 한줄 텍스트      */
.text__27346__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27346__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27346__ p {font-size:15px}
}

/*     27321 : 장문 텍스트      */
.textarea__27321__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27321__ p {font-size:15px}
}

/*     27322 : 이미지      */
.img__27322__ {max-width:100%}
.img__27322__ * {box-sizing:border-box}
.img__27322__ a {display:block;vertical-align:top}
.img__27322__ img {width:300px;vertical-align:top}

/*     26884 : 한줄 텍스트      */
.text__26884__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#1a5f95;letter-spacing:0;line-height:1.5em;
}
.text__26884__ p a {color:#1a5f95}

@media all and (min-width:1024px){
	.text__26884__ p {font-size:30px}
}

/*     26885 : HTML 편집기      */
.html__26885__ * {line-height:1.4em}

/*     26886 : 이미지 (비율형)      */
.img_ratio__26886__ {max-width:100%;vertical-align:top}
.img_ratio__26886__ * {box-sizing:border-box}
.img_ratio__26886__ a {display:inline-block;vertical-align:top}
.img_ratio__26886__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__26886__ img {width:auto}
}

/*     26887 : 타이틀 텍스트      */
.title__26887__ {font-size:0}
.title__26887__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__26887__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__26887__.style_top p {padding-top:10px}
.title__26887__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__26887__.style_right p {padding-right:14px}
.title__26887__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__26887__.style_bottom p {padding-bottom:12px}
.title__26887__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__26887__.style_left p {padding-left:14px}
.title__26887__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__26887__.style_circle1 p {padding-left:18px}
.title__26887__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__26887__.style_circle2 p {padding-left:18px}
.title__26887__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__26887__ p {font-size:24px}
	.title__26887__.style_top p:before {width:24px}
	.title__26887__.style_right p:before {height:24px}
	.title__26887__.style_bottom p:before {width:24px}
	.title__26887__.style_left p:before {height:24px}
}

/*     26888 : 이미지 리스트      */
.img_tile__26888__ {overflow:hidden;}
.img_tile__26888__ * {box-sizing:border-box;}
.img_tile__26888__ .img_inner {margin:0 -5px;}
.img_tile__26888__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__26888__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__26888__ .item a {display:block; text-decoration:none;}
.img_tile__26888__ .figure {display:block;}
.img_tile__26888__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__26888__ .caption {display:block; margin-top:12px;}
.img_tile__26888__ .caption > span {display:block;}
.img_tile__26888__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#666666; color:#fff;}
.img_tile__26888__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__26888__ .item {width:100%;}
.col_m_2__26888__ .item {width:50%;}
.col_m_3__26888__ .item {width:33.3333%;}
.col_m_4__26888__ .item {width:25%;}
.col_m_1__26888__ .item,
.col_m_2__26888__ .item2n,
.col_m_3__26888__ .item3n,
.col_m_4__26888__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__26888__ .img_inner {margin:0 -10px;}
	.img_tile__26888__ .item {padding:10px 10px 20px;}

	.col_m_1__26888__ .item,
	.col_m_2__26888__ .item2n,
	.col_m_3__26888__ .item3n,
	.col_m_4__26888__ .item4n {clear:none;}

	.col_t_1__26888__ .item {width:100%;}
	.col_t_2__26888__ .item {width:50%;}
	.col_t_3__26888__ .item {width:33.3333%;}
	.col_t_4__26888__ .item {width:25%;}
	.col_t_5__26888__ .item {width:20%;}
	.col_t_6__26888__ .item {width:16.6666%;}
	.col_t_1__26888__ .item,
	.col_t_2__26888__ .item2n,
	.col_t_3__26888__ .item3n,
	.col_t_4__26888__ .item4n,
	.col_t_5__26888__ .item5n,
	.col_t_6__26888__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__26888__ .img_inner {margin:0 -15px;}
	.img_tile__26888__ .item {padding:10px 15px 20px;}
	.img_tile__26888__ .caption {margin-top:15px;}
	.img_tile__26888__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__26888__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__26888__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__26888__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__26888__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__26888__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__26888__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__26888__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__26888__ .item,
	.col_t_2__26888__ .item2n,
	.col_t_3__26888__ .item3n,
	.col_t_4__26888__ .item4n,
	.col_t_5__26888__ .item5n,
	.col_t_6__26888__ .item6n {clear:none;}

	.col_pc_1__26888__ .item {width:100%;}
	.col_pc_2__26888__ .item {width:50%;}
	.col_pc_3__26888__ .item {width:33.3333%;}
	.col_pc_4__26888__ .item {width:25%;}
	.col_pc_5__26888__ .item {width:20%;}
	.col_pc_6__26888__ .item {width:16.6666%;}
	.col_pc_1__26888__ .item,
	.col_pc_2__26888__ .item2n,
	.col_pc_3__26888__ .item3n,
	.col_pc_4__26888__ .item4n,
	.col_pc_5__26888__ .item5n,
	.col_pc_6__26888__ .item6n {clear:both;}
}

/*     26889 : 타이틀 텍스트      */
.title__26889__ {font-size:0}
.title__26889__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__26889__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__26889__.style_top p {padding-top:10px}
.title__26889__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__26889__.style_right p {padding-right:14px}
.title__26889__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__26889__.style_bottom p {padding-bottom:12px}
.title__26889__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__26889__.style_left p {padding-left:14px}
.title__26889__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__26889__.style_circle1 p {padding-left:18px}
.title__26889__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__26889__.style_circle2 p {padding-left:18px}
.title__26889__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__26889__ p {font-size:24px}
	.title__26889__.style_top p:before {width:24px}
	.title__26889__.style_right p:before {height:24px}
	.title__26889__.style_bottom p:before {width:24px}
	.title__26889__.style_left p:before {height:24px}
}

/*     26890 : 이미지 + 설명 리스트      */
.text_list__26890__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__26890__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__26890__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__26890__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__26890__ .list_img img {vertical-align:top;}
.text_list__26890__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__26890__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;
}
.text_list__26890__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__26890__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__26890__ {padding:30px 40px;}
	.text_list__26890__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__26890__ .list_text {overflow:hidden;}
	.text_list__26890__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__26890__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__26890__ {padding:50px 70px;}
	.text_list__26890__ .list_img {margin-right:50px;}
	.text_list__26890__ .list_text li {margin-top:13px; padding-left:15px; font-size:16px; line-height:1.5em;}
	.text_list__26890__ .list_text li:before {top:11px;}
}

/*     26891 : 타이틀 텍스트      */
.title__26891__ {font-size:0}
.title__26891__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__26891__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__26891__.style_top p {padding-top:10px}
.title__26891__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__26891__.style_right p {padding-right:14px}
.title__26891__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__26891__.style_bottom p {padding-bottom:12px}
.title__26891__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__26891__.style_left p {padding-left:14px}
.title__26891__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__26891__.style_circle1 p {padding-left:18px}
.title__26891__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__26891__.style_circle2 p {padding-left:18px}
.title__26891__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__26891__ p {font-size:24px}
	.title__26891__.style_top p:before {width:24px}
	.title__26891__.style_right p:before {height:24px}
	.title__26891__.style_bottom p:before {width:24px}
	.title__26891__.style_left p:before {height:24px}
}

/*     26892 : 이미지 (비율형)      */
.img_ratio__26892__ {max-width:100%;vertical-align:top}
.img_ratio__26892__ * {box-sizing:border-box}
.img_ratio__26892__ a {display:block;vertical-align:top}
.img_ratio__26892__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__26892__ img {width:auto}
}

